Android 5.1.1 compatibility

Hi, we've been developing for a Samsung Galaxy Pro Tab device (SM-T9000). Recently I updated the OS to 5.1.1 and now the Kinoma app that worked before doesn't run on it anymore. Is this a known issue?

Best,

ken

Comments

  • Ken,

    A Kinoma Studio build with fixes for Samsung's flavor of 5.1.1 and Android 6.0 should enter the QA cycle tonight. This means it should be to you within a couple of weeks.

    In the mean time, if you have access to a Mac, you can build your app using the KinomaJS Open Source Build. It requires a little bit of setup, but it already has the fixes required for these newer Android versions. If you decide to go this way and hit any snags, I'll be happy to help you on your way.

    Cheers,

    Will

  • OK, Thanks, Will !

  • Ken,

    I'm a little late in getting the word out, but Studio has been updated to produce Android 5.1.1 (and 6.0) compatible apks. You'll just need Studio 1.3.49 or higher. Both the "ssdp" and "media-player" examples run without issue on my Samsung Galaxy S6 (Android 5.1.1).

    Cheers,

    Will

  • Thanks for letting me know, Will !

    ken

  • Oh, BTW, I was told there are release notes of sorts now for new Studio releases. Is that right?

Sign In or Register to comment.